
Sistema de Alerta Temprana de Huaycos - Task #444

Milestone # 443 (New): Trabajos de campo

Instalación de equipos en buzón de Rioseco.

02/01/2016 12:57 PM - Fernando Montenegro

Status: New Start date: 02/01/2016

Priority: Normal Due date: 02/20/2016

Assignee: Fernando Montenegro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Instalación de antena, panel, batería, embebido, etc.

History

#1 - 02/01/2016 01:05 PM - Fernando Montenegro

- % Done changed from 0 to 70

#2 - 11/22/2016 01:51 PM - Fernando Montenegro

- % Done changed from 70 to 90

#3 - 11/22/2016 01:54 PM - Fernando Montenegro

- % Done changed from 90 to 100
